
Redmine - Feature #14553

Filter for custom field of type version

2013-07-26 15:28 - Francesco V

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

You can configure custom fields for error type version, but you can not filter the type of displayed versions: open, blocked, closed.

You could add three checkboxes to select the status of the visible versions.

Related issues:

Is duplicate of Redmine - Feature #8572: Configuration of which versions (by ... Closed 2011-06-09

History

#1 - 2013-12-22 15:58 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Same as #8572, fixed in 2.5.0.

#2 - 2013-12-22 15:58 - Jean-Philippe Lang

- Is duplicate of Feature #8572: Configuration of which versions (by version-status) are shown in version-format custom fields added
